# Generated by makepkg 7.1.0
# using fakeroot version 1.37.1.2
pkgname = intel-metee-doc
pkgbase = intel-metee
xdata = pkgtype=split
pkgver = 6.2.1-1
pkgdesc = Access library for Intel CSME HECI interface (documentation)
url = https://github.com/intel/metee/
builddate = 1768845255
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 787910
arch = armv7h
license = Apache-2.0
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
